Subject: [Rats] Architecture design team... redux

From: Michael Richardson <[email-masked]>
Date: Wed, 10 Mar 2021 18:36:14 -0500

Hi, your calendar will no doubt tell you that I have reconvened the RATS
Architecture design team meetings.  Same time, new webex channel.

This weekend begins to Europe/NorthAmerica time zone confusion, and I've set
it to 7am PDT/10am EDT.   So 1400 UTC, not 1500UTC.  Tuesday.
If this presents a problem for you, then please let me know and we'll try
something.   (I know that ACE's virtual interim will move to Tuesday in
mid-April, but hopefully, we'll be done by then)

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide